### Enumeration

# FwupdPlugin FdtToken

#### Declaration

    enum FwupdPlugin.FdtToken

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_FDT_TOKEN_BEGIN_NODE` | No description available.
`FU_FDT_TOKEN_END_NODE` | No description available.
`FU_FDT_TOKEN_PROP` | No description available.
`FU_FDT_TOKEN_NOP` | No description available.
`FU_FDT_TOKEN_END` | No description available.